Bug 50628

Summary: [Qt] Missing style for date pickers on Qt Mobile theme
Product: WebKit Reporter: Ragner Magalhaes <ragner.magalhaes>
Component: Layout and RenderingAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Major CC: benjamin, commit-queue, diegohcg, kenneth, luiz, webkit.review.bot
Priority: P1 Keywords: Qt, QtTriaged
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch 01 none

Description Ragner Magalhaes 2010-12-07 07:17:40 PST
Missing mobile style for:

    * month - Selects month and year
    * week - Selects week and year
    * time - Selects time (hour and minute)
    * datetime - Selects time, date, month and year (UTC time)
    * datetime-local - Selects time, date, month and year (local time)
Comment 1 Ragner Magalhaes 2010-12-07 10:10:34 PST
Created attachment 75826 [details]
Patch 01

Adjust style for date pickers on Qt mobile theme.
Comment 2 WebKit Review Bot 2010-12-07 10:23:50 PST
Attachment 75826 [details] did not pass style-queue:

Failed to run "[u'git', u'reset', u'--hard', u'refs/remotes/trunk']" exit_code: 128
error: Could not write new index file.
fatal: Could not reset index file to revision 'refs/remotes/trunk'.


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 3 WebKit Review Bot 2010-12-07 11:24:58 PST
Attachment 75826 [details] did not pass style-queue:

Failed to run "[u'git', u'reset', u'--hard', u'refs/remotes/trunk']" exit_code: 128
error: Could not write new index file.
fatal: Could not reset index file to revision 'refs/remotes/trunk'.


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 4 WebKit Review Bot 2010-12-07 12:26:21 PST
Attachment 75826 [details] did not pass style-queue:

Failed to run "[u'git', u'reset', u'--hard', u'refs/remotes/trunk']" exit_code: 128
error: Could not write new index file.
fatal: Could not reset index file to revision 'refs/remotes/trunk'.


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 5 WebKit Review Bot 2010-12-07 21:43:02 PST
Attachment 75826 [details] did not pass style-queue:

Failed to run "['WebKitTools/Scripts/update-webkit']" exit_code: 2
Updating OpenSource
Incomplete data: Delta source ended unexpectedly at /usr/lib/git-core/git-svn line 5061

Died at WebKitTools/Scripts/update-webkit line 132.


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 6 Kenneth Rohde Christiansen 2010-12-08 01:45:34 PST
Screenshot?
Comment 7 Eric Seidel (no email) 2010-12-12 02:18:31 PST
Comment on attachment 75826 [details]
Patch 01

OK. rs=me.
Comment 8 WebKit Commit Bot 2010-12-12 02:59:09 PST
Comment on attachment 75826 [details]
Patch 01

Clearing flags on attachment: 75826

Committed r73869: <http://trac.webkit.org/changeset/73869>
Comment 9 WebKit Commit Bot 2010-12-12 02:59:15 PST
All reviewed patches have been landed.  Closing bug.